
VIRTUAL CREDIT CARD - Bug #15678

iOS [TREATS] UI fix at Rewards Filter (Points)  ###6399

03 February 2023 12:32 PM - hsulynn pang

Status: Closed Start date: 03 February 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please help to fix UI as below:

(1) Red Retangle:

Make the header same with the design

-The hex #CDDEE6

(2) Blue Rectangle:

Make left slider allign with title (Penukaran Poin) and make right slider allign with radiobutton

History

#1 - 03 February 2023 04:11 PM - He Xi Yeo

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 03 February 2023 05:11 PM - He Xi Yeo

- Assignee changed from He Xi Yeo to hsulynn pang

#3 - 03 February 2023 06:04 PM - hsulynn pang

- File retest.png added

- Status changed from Resolved to Pending Close

tested ok

#4 - 07 February 2023 02:18 PM - hsulynn pang

- File closed 6399.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

iOS.png 790 KB 03 February 2023 hsulynn pang

retest.png 204 KB 03 February 2023 hsulynn pang

closed 6399.PNG 74.8 KB 07 February 2023 hsulynn pang
